.triple-stripes {
  position: absolute;
  left: 8.3%;
  top: 0;
  width: 22px;
  height: 203px;
  border-left: 2px solid #e4edf5;
  transition: 1.2s cubic-bezier(0.77, 0, 0.175, 1);
  transform-origin: 100% 0;

  &:before, &:after {
    background: #e4edf5;
    width: 2px;
    position: absolute;
    top: 0;
    content: '';
  }

  &:before{
    left: 39%;
    height: 64%;

  }
  &:after{
    right: 0;
    height:53%;
  }
}
.section-type-2{
  position: relative;


  .vertical-strip{
    position: absolute;
    left: 50.55%;
    bottom: -7px;
    width: 1px;
    height: 15px;
    background: #d75014;
    transform: scaleY(4);
    @media(max-width:991px){
      display: none;
    }

  }
}


.title{
    padding: 5px 0 0 8px;
    @media(max-width:991px){
      padding: 5px 0 0 30px;
  }
  }

  .section-description {
    position: relative;
    padding: 38px 0 0;
    margin: 0 0 0 74px;
    @media(max-width:991px){
     margin: 0;
    }


    .icon {
      left: 0;
      top: 41px;
      position: absolute;
      @media(max-width:991px){
        left: 20px;
        top: 41px;
      }
    }

    p {
      padding: 25px 0 0 90px;
      @media(max-width:991px){
        padding: 70px 0 0 20px;
    }
    }
  }

  .section-sub-description {
    position: relative;
    margin: 71px 0 0 8px;
    font-family: 'Playfair Display', sans-serif;
    font-size: 14px;
    line-height: 21px;
    color: #9abcae;
    padding: 15px 0 0 78px;
    width: 40%;
    @media(max-width:991px){
      margin: 0;}
    P{

      @media(max-width:991px){
          padding: 89px 0 0;
        }
    }

    .icon {
      position: absolute;
      left: 0;
      top: 0;
      @media(max-width:991px){
        left: 72px;
        top: 41px;
      }
    }
  }





